Subject: Invitation for Minister Pakosta to deliver a keynote address | Sovereign Tech Europe | Brussels | 23 April 2026.
From: "Sam Ling" <[email-masked]>
To: "Justiits- ja Digiministeerium" <[email-masked]>
Cc: "Aivar Pau - JUSTDIGI" <[email-masked]>
Date: Thu, 29 Jan 2026 18:22:50 +0200

Tähelepanu! Tegemist on välisvõrgust saabunud kirjaga.
Tundmatu saatja korral palume linke ja faile mitte avada.

Dear Team,

It is my great pleasure to invite Minister Pakosta to deliver a keynote 
address at the inaugural Sovereign Tech Europe conference, a new 
policy-focused initiative from Forum Europe, taking place in Brussels on 23 
April 2026.

As technological sovereignty moves to the forefront of Europe’s digital 
agenda, the forum will bring together senior policymakers and industry 
leaders to help bridge the gap between political ambition and industrial 
reality. Our aim is to provide a platform for open and constructive dialogue 
on Europe’s technological future, contributing to a more independent, 
resilient, and globally competitive Europe. The timing is particularly 
significant, with the event taking place just weeks after the anticipated 
release of the European Commission’s Tech Sovereignty Package.

Given the Minister’s role at the heart of the Estonian government, we would 
be honoured if she were able to join us to deliver a keynote address 
reflecting on Estonia’s approach to advancing its technological ambitions. 
Her contribution would set an important tone for the day and help ensure 
Estonia is prominently represented in discussions shaping Europe’s 
technological future, and although the keynote is currently scheduled for 
09:00–09:30, we would of course be happy to remain flexible to best 
accommodate her availability.

For ease of reference, I have attached a draft agenda along with a formal 
invitation. Further details on the event and Forum Europe’s wider work can 
also be found at https://eu-techsovereignty.com and 
https://forum-europe.com.

I very much hope the Minister will be able to join us and look forward to 
your response in due course. I would, of course, be very happy to arrange a 
call to discuss the event in more detail should that be helpful. Please 
note, I have CC-d Aivar in for greater visibility.

Kind regards,
Sam

----

Sam Ling
Programme and Content Executive

Forum Europe
Where people and policy meet

EU Office: Rue d'Arlon 25, 1050 Brussels, Belgium
Head Office (postal): 5 Sovereign Quay, Havannah Street, Cardiff CF10 5SF

Phone: +44 (0) 7718 930709 (mobile)

Stay informed - Receive our event updates here 
<https://forum-europe.com/newsletter-signup?utm_source=email_signature&utm_medium=email&utm_campaign=newsletter_signup&utm_content=charlie_smith> 
.
Download our digital map of the European Commission here 
<https://forum-europe.com/news/2024/forum-europe-welcomes-the-new-european-commissioners-of-2024-2029?utm_source=email_signature&utm_medium=email&utm_campaign=commissioner-map&utm_content=charlie_smith> 
.

Web: 
<https://forum-europe.com/?utm_source=email_signature&utm_medium=email&utm_campaign=forum-europe-website&utm_content=all-employees> 
forum-europe.com
LinkedIn:  <https://www.linkedin.com/company/forum-europe/> Forum Europe
X:  <https://x.com/ForumEurope> @ForumEurope

Registered in the UK No 05339004   Belgian VAT Reg BE0875349675   UK VAT Reg 
No. 855588277

This email is confidential. If you are not the intended recipient do not 
copy or disclose its content and contact the sender immediately. This email 
message has been checked for the presence of known computer viruses, and has 
been found to be clean. The recipient should also check this email and any 
attachments for viruses. Forum Europe accepts no liability for any damage 
caused by any virus transmitted by this email.